Bug 518449 - Review Request: moblin-panel-people - Moblin Panel for People
Review Request: moblin-panel-people - Moblin Panel for People
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
:
Depends On: 513452
Blocks: FedoraMoblin20
  Show dependency treegraph
 
Reported: 2009-08-20 09:07 EDT by Peter Robinson
Modified: 2009-08-28 13:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-28 13:04:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
michel: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 Michel Alexandre Salim 2009-08-21 19:10:46 EDT
Everything is fine here. APPROVED.
MUST

• rpmlint: OK
• package name: OK
• spec file name: OK
• package guideline-compliant: OK
• license complies with guidelines: OK
• license field accurate: OK
• license file not deleted: OK
• spec in US English: OK
• spec legible: OK
• source matches upstream: OK (MD5 sum: df86408bf2291bbe01d9277217f68901)
• builds under >= 1 archs, others excluded: OK (Koji)
• build dependencies complete: OK (Koji)
• locales handled using %find_lang, no %{_datadir}/locale: OK
• own all directories: OK
• no dupes in %files: OK
• permission: OK
• %clean RPM_BUILD_ROOT: OK
• macros used consistently: OK
• Package contains code: OK
• clean buildroot before install: OK
• filenames UTF-8: OK

SHOULD
• package build in mock on all architectures: OK (Koji)
• package functioned as described: OK
• scriplets are sane: OK
• require package not files: OK
Comment 2 Peter Robinson 2009-08-21 19:25:42 EDT
Thanks!

New Package CVS Request
=======================
Package Name: moblin-panel-people
Short Description: Moblin Panel for People
Owners: pbrobinson
Branches: F-11
InitialCC:
Comment 3 Kevin Fenzi 2009-08-24 15:52:21 EDT
cvs done.
Comment 4 Peter Robinson 2009-08-24 18:12:36 EDT
I can't seem to check this module out. I'm getting the following errors.

$ fedora-cvs moblin-panel-people
Checking out moblin-panel-people from fedora CVS as pbrobinson:
cvs server: cannot find module `moblin-panel-people' - ignored
cvs [checkout aborted]: cannot expand modules
Comment 5 Kevin Fenzi 2009-08-26 18:33:14 EDT
oops. Try now?
Comment 6 Peter Robinson 2009-08-26 18:38:48 EDT
(In reply to comment #5)
> oops. Try now?  

Fixed. Thanks :)
Comment 7 Peter Robinson 2009-08-28 13:04:42 EDT
Imported into CVS. Has build issues at the moment as the telepathy-mission-control has broken anerley.

Note You need to log in before you can comment on or make changes to this bug.